/* poppins-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/poppins-v24-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/poppins-v24-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/poppins-v24-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/poppins-v24-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/poppins-v24-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


:root {
   --primary-color: #053f83;
   --secondary-color: #fff;
   --base-font-size: clamp(1rem, 1vw, 18px);
   --base-font-color: #fff;
   --base-line-height: 160%;
   --google-font: 'Poppins', sans-serif;
   --google-heading-font:  'Poppins', sans-serif;
   --navi-background:#074c9c;
   --footer-navi-background:transparent;
   --navilink-font-size: clamp(0.8rem, 1.125vw, 18px);
   --navilink-color: #fff;
   --navilink-font-weight: 700;
   --navilink-padding: 20px 15px;
   --navilink-selected-bg: #fff;
   --navilink-selected-color: #074c9c;
   --heading-size-1: clamp(1.8rem, 3vw, 60px);
   --heading-size-2: clamp(1.4rem, 1.5vw, 30px);
   --heading-size-3: clamp(1.4rem, 1.6vw, 32px);
   --heading-size-4: clamp(1.4rem, 1.7vw, 34px);
   --heading-size-5: clamp(1.2rem, 1.2vw, 24px);
   --heading-size-6: clamp(1.1rem, 1.1vw, 22px);
   --grid-gap: 2em 3em;
   --button-background: #fff;
   --button-text-color: #074c9c;
   --button-font-size: clamp(1rem, 1.4vw, 18px);
   --button-font-weight: 700;
   --button-padding: 8px 30px;
   --max-input-width: 100%;   
   --max-button-width: max-content;   
   --img-gallery-rows: repeat(3,1fr);
   --mobilemenu-container-height: 63px;
   --mobilemenu-open-close-color: #fff;
   --mobilemenu-menutext-color: #fff;
   --mobilemenu-button-background: #fff;
   --mobilemenu-link-color: #fff;
   --mobilemenu-link-background: #074c9c;
   --mobilemenu-expand-button: #000;
   --mobilemenu-submenu-background: #1055a5;
   --padding-s: clamp(20px, 1vw, 20px);
   --padding-m: clamp(30px, 2vw, 40px);
   --padding-xl: clamp(40px, 3vw, 60px);
   --padding-xxl: clamp(60px, 4vw, 80px);
   --animate:all .3s ease 0s;
   --footer-background:url(../img/header/footerbg.jpg) center top no-repeat;
   --footer-bg-scale:cover;
 }
body, html, p {margin: 0;padding: 0;font-family: var(--google-font);color: var(--base-font-color);font-size: var(--base-font-size);line-height: var(--base-line-height)}  html {scroll-behavior: smooth;}img {max-width: 100%;height: auto;display: block;}header.content-col { position: absolute;z-index: 2;}.col-full a,.col-left a,.col-right a,.col-3 a {color: #fff;text-decoration: underline}a:hover {text-decoration: underline}h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a {font-family: var(--google-heading-font);margin: 0;padding: 0;line-height: 110%;color: #fff; font-weight:700;text-transform:uppercase}h1, h1 a {font-size: var(--heading-size-1);}h2, h2 a {font-size: var(--heading-size-2);}h3, h3 a {font-size: var(--heading-size-3);}h4, h4 a {font-size: var(--heading-size-4);}h5, h5 a {font-size: var(--heading-size-5);}h6, h6 a {font-size: var(--heading-size-6);}picture {width: 100%}section, article, .center-col, .content-col{box-sizing:border-box;}table, td, tr {border-collapse: unset !important}@media screen and (max-width:1024px) {table, td, tr {height: auto !important;max-width: 100%}}@media screen and (max-width:480px) {body {line-height: calc(1rem + 1.2vw)}}@media screen and (max-width:375px) {h1, h2, h3, h4, h5, h6 {word-wrap: anywhere}}

/* Wrappers */
.content-col, .center-col {width: 100%;clear: both;position: relative;}.center-col {width: min(1600px, 100% - 2rem);margin-inline: auto;}.center-col iframe { max-width: 100%;margin-inline:auto}.narrow-col{max-width:1200px;}.erikoiskuva, .kuva, .kuva2 {box-sizing:border-box;border: 0;outline: 0;height: auto;margin: 0;cursor: pointer; max-width:100%;}

/* Grids */
.autogrid,.dgrid-2-cols, .dgrid-3-cols, .dgrid-4-cols, .dgrid-s-m-s-cols, .dgrid-s-xl-cols, .dgrid-xl-s-cols, .dgrid-m-l-cols, .dgrid-l-m-cols {display: grid;grid-gap: var(--grid-gap);clear: both;position: relative;} .dgrid-s-m-s-cols {grid-template-columns: 1fr 2fr 1fr}.dgrid-s-xl-cols {grid-template-columns: 1fr 3fr} .dgrid-xl-s-cols {grid-template-columns: 3fr 1fr}.dgrid-m-l-cols {grid-template-columns: 1fr 2fr}.dgrid-l-m-cols {grid-template-columns: 2fr 1fr}.autogrid, .dgrid-3-cols{grid-template-columns:repeat(auto-fit, minmax(350px,1fr))}.dgrid-2-cols {grid-template-columns:repeat(2,1fr)}.nogap {grid-gap: 2em 0;}.dgrid-4-cols{grid-template-columns:repeat(2,1fr);}@media screen and (max-width:1024px) {.dgrid-m-l-cols, .dgrid-l-m-cols, .dgrid-s-m-s-cols, .dgrid-s-xl-cols, .dgrid-xl-s-cols {grid-template-columns: 1fr}}@media screen and (max-width:768px) {.dgrid-2-cols, .dgrid-4-cols{grid-template-columns:1fr;}} @media screen and (max-width:480px) {.autogrid, .dgrid-2-cols, .dgrid-3-cols {grid-template-columns:repeat(auto-fit, minmax(220px,1fr))}}

/* Navigation */

#navi-wrap {grid-column:1 / -1}#main-navi, #top-navi, #footernavi {margin-inline:auto;padding: 0;list-style: none;z-index: 2;position: relative;flex-direction: row;justify-content:space-around;width:100%}#footernavi {justify-content: center;}#footernavi .naviblock {display: flex;}#main-navi{background:var(--navi-background);transform: skew(-17.5deg); border-radius:6px}#main-navi li {transform: skew(17.5deg);}#main-navi .naviblock a {transform: skew(-17.5deg);}.naviblock a span {transform: skew(17.5deg);display: block;}

#top-navi {justify-content: flex-end} #footernavi{background:var(--footer-navi-background)}.mainnavi-link, .topnavi-link, .footerlink {padding: var(--navilink-padding);font-size: var(--navilink-font-size);font-weight: var(--navilink-font-weight);text-decoration: none;text-transform: uppercase; color: var(--navilink-color);display: block;}.footerlink {padding:0 15px}.topnavi-link{color:#919191}.mainnavi-link:hover, .topnavi-link:hover, .footerlink:hover {color: #c6c6c6;}.mainnavi-selected,#link-sel-1-3, #link-sel-2-4, #link-sel-3-5, #link-sel-4-6, #link-sel-5-7, #link-sel-6-8 {color: var(--navilink-selected-color);background: var(--navilink-selected-bg);text-decoration: none}#logoimg {max-width: 20vw;margin-inline:auto;float: none;display: block;height: auto;}#logo img {margin-inline:auto; max-width:260px; padding:30px 0}#sidenavi ul, #sidenavi li{list-style:none; margin:0; padding:0;}#sidenavi > ul {padding: 1em 2em;height: auto;background: var(--primary-color);}#sidenavi > ul a.valikkolinkki,#sidenavi > ul a.valikkolinkki-sel{padding:5px 0} #sidenavi ul li ul {padding: 0 0 0 20px !important;margin: 0;}#sidenavi ul li ul li ul {padding-bottom: 2em !important;}

/* General classes, heroimg, banners */
#main-heroimg {width: 100%;min-height: 560px;}
.heroimg {position: relative;}
picture img {width:100%; max-height:1040px;object-fit:cover}
#herotext h2, #herotext h3, #herotext h4, #herotext h5, #herotext h6, #herotext p {color:#fff}
#fronthero .abs-element {bottom: 10vw; text-align: center;}
#subpage-imgcol img {border-radius: 10px;width:100%; object-fit:cover}
#main-heroimg-sub {max-height:350px; object-position:bottom;min-height: 120px;}
.tilted-content{transform:skew(-17.5deg); display:flex; justify-content: center; align-items: center;background:rgba(13,124,152,.8); max-width:max-content; margin: 0 auto; padding:10px 40px;border-radius:4px; margin-top:2em}
.tilted-content p{transform:skew(17.5deg);margin-inline:auto; font-weight:600; font-size:20px}
.hero-bigtext {font-size:clamp(2rem, 4vw, 80px);line-height:100%; font-weight: 800; text-transform: uppercase;}
.heroimg p {color:#fff}
.abs-element {position: absolute;z-index: 200;max-width: 100%;flex-direction: column;display: flex;width: 80%;} 
.dflex {display: flex;flex-wrap: wrap;flex-direction: column;} 
.dflex-row {display: flex;flex-wrap: wrap;flex-direction: row;} 
.center-elements {align-items: center;justify-content: center}
.fwimg {width:100%}
.white-p {color: #fff}
.shadow {text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8);}
.headerbox {position: absolute;top: 2em;width: 100%;display: flex;justify-content: center;align-items: center;z-index: 220;}
.headerbox p{font-family: var(--google-font);font-weight: 700;background: #fff;color: var(--primary-color);text-shadow: none;display: block;max-width: max-content;margin-inline:auto;padding: 10px 3vw;text-align: center;text-transform: uppercase;}
.headerbox .col-full {margin: 0;}
.bnr {position:relative;} /* Bannerikuva position container */
.bnr img {width:100%;object-fit: cover;} /* Bannerikuvan maksimileveys */
.bnr.basic .bannertext img{width: auto;min-height:unset;max-height: unset}
.bgcolor-wrapper {background:#000} /* Optional */
.bgcolor-wrapper img {opacity:0.7} /* Optional */
footer {background:var(--footer-background); background-size: var(--footer-bg-scale)}
footer p {color:#fff}
footer h5{text-transform:unset}
footer h6,footer h6 a{color:var(--primary-color)}
footer a {text-decoration:none}
#contact-infotext{grid-template-columns:1fr auto; max-width:max-content; margin: 0 auto;align-items: center;}
#some-icons, #partner-logos, #some-toplinks {display:flex; justify-content: center; align-items: center}
#some-toplinks {justify-content: flex-end;padding-top:10px}
#some-toplinks img {max-width:25px}
#some-icons p, #partner-logos p, #some-toplinks p {padding-right:10px}
#some-toplinks p{padding-right: 5px;}
#partner-logos img{margin: 0 10px;}
#main-content {background:var(--primary-color)}
#service-text-col {border:2px solid #0075be; border-radius:12px;height: 100%;}

/* Frontpage -> Introduction */
#introduction {background:url(../img/header/introduction-bg.png) center top no-repeat; background-size:cover; margin-top:-11vw;}
#introduction .center-col {margin-top: 12vw;}
.cab-img {margin-top: -8vw;}
#introduction a {font-weight:600;text-decoration: underline; color:#fff;  line-height: 120%;}
#introduction a.webiolinkkipainike {text-decoration:none; color:var(--primary-color)}
#introduction .col-left, #introduction .col-right {border:2px solid #fff; border-radius:10px}

/* Frontpage -> Servicelinks */
#servicelinks {background:#053f83}
#servicelinks .webiolinkkipainike {width:100%; text-align: center;max-width:unset; text-transform: unset;margin-top:0; color:var(--primary-color)}
#servicelinks .dgrid-3-cols, #servicelinks .dgrid-2-cols {grid-gap:1em}
#servicelinks .col-full {border: 1px solid #fff;border-radius: 8px;padding: 1em 2em;box-sizing: border-box;margin-bottom: 0; margin: 0 auto}

/* Frontpage -> Fleet */
#fleet-wrapper{background:url(../img/header/taksipalvelu-esittely-bg.jpg) center bottom no-repeat; background-size:cover;min-height: 700px;}
#taksityypit-table {max-width:max-content:}
#taksityypit-table tr {display: grid;grid-template-columns: 1fr auto; grid-gap: 2em}
#taksityypit-table h5{line-height:140%;}

/* Footer */
#contactbox-wrapper{transform:skew(17.5deg);background:#fff;border-radius:10px;}
#cbox.tilted-content {transform:skew(-17.5deg); background:unset; border-radius:unset; margin-inline:auto; background: #fff;padding:20px 4vw;border-radius: 4px;}
#cbox.tilted-content p {transform: skew(0deg);}
#cbox.tilted-content div {transform:skew(17.5deg);}
#cbox.tilted-content img {max-width: 20vw;min-width: 200px;}

@media screen and (max-width:1800px) {#fleet-wrapper {min-height: 550px;}}
@media screen and (max-width:1024px) {#introduction {margin-top: -17vw;}#servicelinks .dgrid-s-m-s-cols {text-align: center;grid-gap: 20px;}#servicelinks .col-full {padding: 0 2em 2em 2em;}#servicelinks .dgrid-s-m-s-cols img{margin:0 auto}#servicelinks .dgrid-s-m-s-cols p {font-size: 20px;}#servicelinks .dgrid-s-m-s-cols h6{font-size:1.4rem; margin-bottom:10px}}
@media screen and (max-width:768px) {#introduction {margin-top: -300px;}#introduction .center-col {margin-top: 42vw;}#fronthero .abs-element {bottom: 30vw;}#herotext .tilted-content p {font-size: 16px;}.hero-bigtext{font-size:2.8rem}.cab-img {margin-top: -17vw;}}
@media screen and (max-width:768px) {#cbox.tilted-content{display:grid;grid-template-columns: 1fr;transform:unset}#cbox.tilted-content div {transform: unset;}#main-content > .dgrid-2-cols {grid-gap:0 !important}}
@media screen and (max-width:575px) {#introduction .center-col {margin-top: 48vw;}#fronthero .abs-element{width:90%}#herotext .tilted-content p {font-size: 14px;}.hero-bigtext{font-size:2.3rem}#herotext .tilted-content {padding: 10px 15px;}#fronthero #main-heroimg {height: 560px;}#fleet-wrapper .center-col {padding:0}#fleet-wrapper .center-col .cpadding-rl-xxl{padding:var(--padding-m) 0}#contact-infotext {grid-template-columns: 1fr;text-align: center;}#fleet-wrapper {padding: 0;}#fleet-wrapper .cpadding-rl-xxl{padding:0}#cbox.tilted-content img{margin: 0 auto;}#service-text-col {padding: var(--padding-m);}#cbox.tilted-content{width: 90%;max-width: unset;box-sizing: border-box;}.fleet-frontpage#fleet-wrapper .center-col .cpadding-rl-xxl{padding: var(--padding-xxl) var(--padding-s);}}
@media screen and (max-width:480px) {#introduction .center-col {margin-top: 250px;}#introduction .col-left{padding: 0 1.5em 2em 1.5em;}#introduction .col-right{padding: 2em 1.5em;}}

/* Mobile tags*/
#mobilemenu-container{height:var(--mobilemenu-container-height);position: absolute;right: 0;top: 0;z-index: 2000;width: 100%;}
#mobile-logo {position: absolute;top: 0;left: 0px;z-index: 50000}
#mobilelogo-img { max-width: 180px;height: auto;padding: 10px 0px 0 1em}
@media screen and (max-width:1024px) {#main-nav, #logo, footer nav, footer ul, #sidenavi, header, #footernavi {display: none}}

/* Paddings */
.cpadding-s{padding:var(--padding-s)}.cpadding-m{padding:var(--padding-m)}.cpadding-xl{padding:var(--padding-xl)}.cpadding-xxl{padding:var(--padding-xxl)}.cpadding-tb-s{padding:var(--padding-s) 0}.cpadding-tb-m{padding:var(--padding-m) 0}.cpadding-tb-xl{padding:var(--padding-xl) 0}.cpadding-tb-xxl{padding:var(--padding-xxl) 0}.cpadding-t-s{padding-top:var(--padding-s)}.cpadding-t-m{padding-top:var(--padding-m)}.cpadding-t-xl{padding-top:var(--padding-xl)}.cpadding-t-xxl{padding-top:var(--padding-xxl)}.cpadding-b-s{padding-bottom:var(--padding-s)}.cpadding-b-m{padding-bottom:var(--padding-m)}.cpadding-b-xl{padding-bottom:var(--padding-xl)}.cpadding-b-xxl{padding-bottom:var(--padding-xxl)}.cpadding-rl-s{padding:0 var(--padding-s)}.cpadding-rl-m{padding:0 var(--padding-m)}.cpadding-rl-xl{padding:0 var(--padding-xl)}.cpadding-rl-xxl{padding:0 var(--padding-xxl)}

/* Webio cols classes */
.col-3,.col-full,.col-left,.col-right{width:100%;float:none; margin:0}.col-full, .colpadding{clear:both;margin-bottom:20px;}.center-col .colpadding:last-of-type, .content-col .colpadding:last-of-type {display: none;}

/* Webio content classes */
 .webiolinkkipainike, .lomakenappi_submit, .takaisinuutisiin {text-transform:uppercase;box-sizing: border-box;cursor: pointer;text-decoration:none !important;border-radius:6px;margin-top: 20px;display: inline-block;text-align: center;font-size: var(--button-font-size);padding: var(--button-padding);background: var(--button-background);color: var(--button-text-color);font-weight: var(--button-font-weight);width: auto;max-width: var(--max-button-width); color:#053f83 !important}.webiolinkkipainike:hover,.takaisinuutisiin:hover { transition: all .3s ease 0s;-webkit-filter: brightness(110%);filter: brightness(110%);text-decoration: none}.tapahtumat, .tapahtumakalenteri_otsikko, .tapahtumakalenteri_valiotsikko, .uutis_otsikko.tapahtumakalenteri_valiotsikko, .uutis_otsikko, .nostettumoduli, .nostettumoduli a, a.nostouutis_otsikko {color: var(--primary-color);font-size: 1.2rem;display: block;}.acc-news-wrapper .uutis_otsikko{border-top: 1px solid #707070;font-family: var(--google-heading-font);margin: 0;line-height: 120%;font-size:0.9rem; text-transform:uppercase;padding: 15px 0 15px 0; font-weight:700}
details{position:relative;margin-top:20px;}
details:after,details[open]:after{position:absolute; right:0; top: 15px;font-weight: 700;pointer-events:none}
details:after{content:"+"}details[open]:after{content:"-"}.valikkolinkki, .valikkolinkki-sel, .valikkomodulilinkki, .valikkomodulilinkki-sel {text-decoration: none;color: #fff;padding: 5px 0;display: block;}@media screen and (max-width:480px) {.webiolinkkipainike, .lomakenappi_submit, .takaisinuutisiin {padding: 10px 30px; max-width:100%}}.popupkalenteri iframe {height: 239px;}
@media screen and (max-width:1024px) {#cta {display: flex !important;background: #fff;position: fixed;bottom: 1em;right: 1em;padding: 10px 10px 5px 10px;justify-content: center;align-items: center; border-radius:4px}#cta span {text-transform:uppercase; font-weight:700; font-size:10px; color:var(--primary-color)}#cta img {padding: 10px;border: 1px solid var(--primary-color);border-radius: 100px;margin: 0 auto;}#cta a {text-decoration:none}}

/* Image gallery */
.kuvagalleriagrid {display: grid;grid-template-columns: var(--img-gallery-rows);grid-gap: 1em}.kuvagalleriakuvatausta {width: 100% !important;height: auto !important;margin: 0 !important}.kuvagalleriakuvatausta .kuva {width: 100%;max-width: 100%;object-fit: cover; padding: 0 !important;aspect-ratio:16/9}@media screen and (max-width:575px) {.kuvagalleriagrid {grid-template-columns: repeat(2, 1fr)}}@media screen and (max-width:480px) {.kuva, .kuva2 {float: none !important;clear: both;padding: 20px 0; box-sizing:border-box;}}
.kuvateksti {width: 100%;padding: var(--padding-s);box-sizing: border-box;color: #053f83;font-size: clamp(1rem, 1.1vw, 1.1rem);line-height: 120%;}
.kuvagalleriakuvatausta {background: #fff;border-radius: 4px;}
.kuvagalleriakuvatausta .kuva {border-radius:4px 4px 0 0}

@media screen and (max-width:1280px) {.kuvagalleriagrid {grid-template-columns:repeat(3,1fr)}}
@media screen and (max-width:768px) {.kuvagalleriagrid {grid-template-columns:repeat(2,1fr)}}
@media screen and (max-width:575px) {.kuvagalleriagrid {grid-template-columns: 1fr;}}

/* Semio referencelinks*/
#swlinkit {text-align: center;padding:10px 0;}.swlinkki {font-family:var(--google-font);font-size: 12px;color: #424242; }.swlinkki:hover{color:#06b0a7; text-decoration: none;}

 @media screen and (max-width:678px) {.subpage table, .subpage td, .subpage tr {display: block;width: 100% !important;height: auto; clear: both;box-sizing: border-box}.subpage tbody {width: 100%;display: inline-block}.subpage tr {display: flex;}.subpage tr td {flex:1;}}@media screen and (max-width:480px) {.subpage tr {display: grid;grid-template-columns: repeat(auto-fit,minmax(220px,1fr));}}
/* Forms */
.lomakeotsikko {color: #fff;font-weight: 700; padding:10px 0;}.lomake-ve-solu input[type=checkbox] {display: none}.lomake-ve-solu input[type=checkbox] + label, .lomake-ve-solu input[type=checkbox]:checked + label {-webkit-appearance: none;display: block;position: relative;height: auto;clear: both;}.lomake-ve-solu input[type=checkbox] + label::before, .lomake-ve-solu input[type=checkbox]:checked + label::before {border-radius: 100%;border: 1px solid #8e8e8e;background: #fff;border-radius: 4px;color: #fff;content: "✓";float: left;font-size: 1.2em !important;font-weight: 700;height: 18px;line-height: 11px;margin-right: 20px;padding: 8px 12px 0 8px;position: relative; width: 9px}.lomake-ve-solu input[type=checkbox] + label::before {content: ""}.lomake-ve-solu input[type=checkbox]:checked + label::before { background: #fff none repeat scroll 0 0;color: #000 !important;border: none;padding: 8px 15px 0 7px}#suodatin input[type=checkbox]:checked + label,.lomake-ve-solu input[type=checkbox]:checked + label {color: #fff;box-shadow: 0 1px 2px rgba(0, 0, 0, .05), inset 0 -15px 10px -12px rgba(0, 0, 0, .05), inset 15px 10px -12px rgba(255, 255, 255, .1), inset 0 0 10px rgba(0, 0, 0, .1)}.lomake-ve-solu input[type=checkbox] + label:active, .lomake-ve-solu input[type=checkbox]:checked + label:active {box-shadow: 0 1px 2px rgba(0, 0, 0, .05), inset 0 1px 3px rgba(0, 0, 0, .1)}.lomake-ve-solu [type=radio]:checked, .lomake-ve-solu [type=radio]:not(:checked) {position: absolute;left: -9999px}.lomake-ve-solu [type=radio]:checked + label, .lomake-ve-solu [type=radio]:not(:checked) + label {position: relative; padding-left: 28px;cursor: pointer;line-height: 20px;padding-bottom: 10px;display: inline-block;color: #fff}.lomake-ve-solu [type=radio]:checked + label:before, .lomake-ve-solu [type=radio]:not(:checked) + label:before {content: '';position: absolute;left: 0;top: 0;width: 18px; height: 18px;border: 1px solid #8e8e8e;border-radius: 100%;background: #fff}
.lomake-ve-solu [type=radio]:checked + label:after, .lomake-ve-solu[type=radio]:not(:checked) + label:after {content: '';width: 12px;height: 12px;background: #9ec72a;position: absolute;top: 4px;left: 4px;border-radius: 100%;-webkit-transition: all .2s ease;transition: all .2s ease}.lomake-ve-solu [type=radio]:not(:checked) + label:after {opacity: 0;-webkit-transform: scale(0);transform: scale(0)}.lomake-ve-solu [type=radio]:checked + label:after {opacity: 1;-webkit-transform: scale(1); transform: scale(1)}input[type="text"].pmvk, input[type="button"].lpainike { width: auto !important;}@media screen and (max-width:1200px) {.lomake-ve-solu input[type=checkbox] + label::before, .lomake-ve-solu input[type=checkbox]:checked + label::before { margin-bottom: 10px}}tr[id^=lomakerivi] {display: grid;grid-template-columns: repeat(auto-fit, minmax(240px, 1fr))}input[type=button], input[type=file], input[type=text], textarea {max-width: var(--max-input-width);height:35px;width: 100% !important;box-sizing: border-box;border: 1px solid #8e8e8e}textarea,.lomakenappi_submit, input[type=file] {height: auto}.lomakenappi_submit {-webkit-appearance: none;-moz-appearance: none;appearance: none;color: var(--button-text-color);font-size: var(--button-font-size);width: auto;border: none !important;border-radius: 6px;height: 45px !important;font-weight: 700;margin-top: 10px;line-height: 100%}tr[id^="lomakerivi"] select {border: 1px solid #888 !important;padding: 10px;border-radius: 4px;appearance: auto;-webkit-appearance: auto;-moz-appearance: auto;-ms-appearance: auto; width: auto !important;}.lpainike, .pmvk {width: auto;height: auto}.lomake-ve-solu {padding-bottom: 5px;padding-right: 10px}tr[id^="lomakerivi"] table tr {grid-gap: 2em;display: grid;grid-template-columns: repeat(auto-fit, minmax(270px, 1fr));}tr[id^="lomakerivi"] table { width: 100%;}.rbcb-table tr {grid-gap: 0 !important;}
.lpainike{background: #fff;color: var(--primary-color);border: 0 !important;font-family: var(--google-font);font-size: 14px;padding: 0 10px;border-radius: 4px;line-height: 100%;font-weight: 700;}
#webiolomake_3_22_1{max-width: 1000px;margin: 0 auto;}
#webiolomake_3_22_1 input.lomakenappi_submit {cursor: pointer;background: #0070b9;color: #fff !important;border: 2px solid #fff !important;}
#webiolomake_3_22_1 .lpainike{background: #0075be;color: #fff; border: 1px solid #fff !important;}
.hidelink {display:block}
@media screen and (max-width:575px) {input, textarea {max-width:unset}}

 /* Mobilemenu */
.meanmenu-reveal{display:none;font-size:30px!important}.meanmenu-reveal{color:var(--mobilemenu-open-close-color);background: var(--primary-color);cursor:pointer;display:block;font-size:1px;font-weight:700;height:47px;line-height:22px;margin-top:0;padding: 8px 10px 0 10px;position:absolute;text-decoration:none;text-indent:-9999em;top:4px;width:39px;}.meanmenu-reveal.meanclose {padding: 14px 12px 0px 8px;height: 41px;}.meanmenu-reveal span{background:var(--mobilemenu-button-background);border-radius:2px;display:block;height:6px;margin-top:4px;line-height:100%!important}.mean-nav{float:left;width:100%;margin-top:var(--mobilemenu-container-height)}.mean-nav ul{padding:0;margin:0;width:100%;list-style-type:none}.mean-nav li a{display:block;float:left;width:90%;padding:10px 5% 10px 5%;height:auto;margin:0;text-align:left;color:var(--mobilemenu-link-color);border-top:1px solid rgba(255,255,255,.2);text-decoration:none;font-size:14px;background:var(--mobilemenu-link-background);text-transform:uppercase}.mean-nav ul li li a{width:90%;padding:10px 5% 10px 8%;background:var(--mobilemenu-submenu-background)!important;visibility:visible}.mean-nav ul li{position:relative;float:left;width:100%}.mean-nav a.mean-expand{background:var(--mobilemenu-expand-button)!important;border:medium none;border-radius:3px;color:#fff;font-weight:700;height:20px!important;margin-top:3px !important;padding:3px 4px 4px!important;line-height: 120%;position:absolute;right:10px;text-align:center!important;top:6px;width:23px!important;z-index:2}.mean-remove{display:none!important}#main-navi-resp{display:none}@media screen and (max-width:1024px) {#mobilemenu-container, #main-navi-resp {display: block !important;}#mobile-logo {display: block;}}.acc-news-wrapper {font-family: var(--google-font);margin: 0;line-height: 120%;font-size:0.9rem;}

/* Accessibility */
#skip-to-content {position: absolute;left: -9999px; z-index: 999; padding: 1em;background-color: black;color: white;opacity: 0; }#skip-to-content:focus {left: 50%; transform: translateX(-50%); opacity: 1;}